GBSINFO(1)

NAME
gbsinfo - display Gameboy sound file information

SYNOPSIS
gbsinfo [OPTION]... [--] GBS-FILE

DESCRIPTION
gbsinfo displays information about a Gameboy module dump (.GBS format).

OPTIONS

-h  Display short help and exit.

-V  Display version number and exit.

--  Marks the end of options. The next argument will be treated as GBS-FILE, even when starting with a -.

GBS-FILE
    The sound file to read. Must be in uncompressed .GBS format.

BUGS
If you encounter bugs, please report them via https://github.com/mmitch/gbsplay/issues

AUTHORS
gbsinfo was written by Tobias Diedrich <ranma+gbsplay@tdiedrich.de> (with contributions from others, see README.md).

COPYRIGHT
gbsinfo is licensed under GNU GPL v1 or, at your option, any later version.

SEE ALSO
gbsplay(1)